/*!***********************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js??ruleSet[1].rules[1].use[4]!./src/main/webpack/clientlibs/category/css/_category-banner.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************************************************************************************************/
.category-banner-content {
  position: relative;
}
.category-banner-content .cmp-teaser__content {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 15%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 68%;
}
.category-banner-content .cmp-teaser__content .cmp-teaser__description {
  font-size: 30px;
  margin: 15px 0 20px;
  color: #00334e;
}
.category-banner-content .cmp-teaser__content .cmp-teaser__description p {
  line-height: 50px;
  margin: 0;
}
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js??ruleSet[1].rules[1].use[4]!./src/main/webpack/clientlibs/category/css/_loan-for-home.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************/
.loan-for-home-teaser.teaser {
  -webkit-box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.25);
  margin: 40px 75px 0;
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser {
    margin: 25px 20px 0;
  }
}
@media screen and (max-width: 768px) {
  .loan-for-home-teaser.teaser {
    margin: 25px 10px 0;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__image {
  position: relative;
  width: 50%;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__image {
    display: none;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__image .cmp-image__image {
  position: absolute;
  top: 0;
  left: 0;
  max-width: unset;
  height: 100%;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content {
  width: 50%;
  padding: 50px;
}
@media screen and (max-width: 1024px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content {
    padding: 15px;
  }
}
@media screen and (max-width: 768px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content {
    width: 100%;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__pretitle {
  display: block;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 0 5px;
  opacity: 0.5;
  text-transform: uppercase;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title {
  font-size: 25px;
  line-height: 1.3;
  margin: 0 0 30px;
  position: relative;
  width: 95%;
}
@media screen and (max-width: 1024px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title {
    font-size: 22px;
  }
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title {
    width: 100%;
    font-size: 21px;
  }
}
@media screen and (max-width: 768px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title {
    font-size: 25px;
    margin: 13px 0 20px;
  }
}
@media screen and (max-width: 380px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title {
    font-size: 21px;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__title::after {
  background: #e22323;
  bottom: -12px;
  content: "";
  display: inline-block;
  height: 4px;
  left: 0;
  position: absolute;
  width: 50px;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description {
  width: 95%;
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description {
    width: 100%;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description p {
  font-size: 16px;
  word-wrap: break-word;
  margin-bottom: 20px;
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description p {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description p {
    font-size: 16px;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0;
  margin: 20px 0;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description ul li {
  font-size: 13px;
  font-weight: 600;
  margin: 0 0 15px;
  padding: 0 45px 0 22px;
  position: relative;
  vertical-align: top;
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description ul li {
    padding: 0 10px 0 22px;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__description ul li::before {
  height: 16px;
  left: -1px;
  width: 16px;
  position: absolute;
  top: 1px;
  color: #e90000;
  content: "\e935";
  font-size: 16px;
  font-family: "icomoon";
  font-weight: normal;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .bullet-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0;
  margin: 20px 0;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .bullet-list .bullet-point {
  font-size: 13px;
  font-weight: 600;
  margin: 0 0 15px;
  padding: 0 45px 0 22px;
  position: relative;
  vertical-align: top;
}
@media screen and (max-width: 992px) {
  .loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .bullet-list .bullet-point {
    padding: 0 10px 0 22px;
  }
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .bullet-list .bullet-point::before {
  height: 16px;
  left: -1px;
  width: 16px;
  position: absolute;
  top: 1px;
  color: #e90000;
  content: "\e935";
  font-size: 16px;
  font-family: "icomoon";
  font-weight: normal;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__action-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link {
  display: block;
  margin-right: 4px;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  padding: 8px 28px 8px 24px;
  border-radius: 6px;
  background-color: #e90000;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  border: 1px solid #e90000;
  min-width: auto;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link::after {
  content: "\f061";
  display: inline-block;
  text-rendering: auto;
  margin-left: 10px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
}
.loan-for-home-teaser.teaser .cmp-teaser .cmp-teaser__content .cmp-teaser__action-container .cmp-teaser__action-link:hover {
  color: #e90000;
  background: #fff;
}
/*!**********************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js??ruleSet[1].rules[1].use[4]!./src/main/webpack/clientlibs/category/css/_read-more-card.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************************************************************************************************/
.read-more-wrapper {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.25);
  padding: 30px 30px;
}
.read-more-wrapper .read-more-card-title {
  font-size: 40px;
  line-height: 1.27;
  margin: 0 auto 20px;
  text-align: center;
  margin-bottom: 25px;
  text-align: center;
  padding: 0;
  font-weight: 700;
}
@media screen and (max-width: 992px) {
  .read-more-wrapper .read-more-card-title {
    font-size: 28px;
  }
}
.read-more-wrapper .main-content {
  font-size: 15px;
}
.read-more-wrapper .main-content p {
  display: inline;
  font-size: 15px;
}
.read-more-wrapper .main-content a {
  font-size: 15px;
  color: #e90000;
  text-decoration: none;
}
.read-more-wrapper .main-content a:hover {
  text-decoration: underline;
}
.read-more-wrapper .read-more-content {
  display: none;
  font-size: 15px;
}
.read-more-wrapper .read-more-content p {
  display: inline;
  font-size: 15px;
}
.read-more-wrapper .read-more-content a {
  font-size: 15px;
  color: #e90000;
  text-decoration: none;
}
.read-more-wrapper .read-more-content a:hover {
  text-decoration: underline;
}
